/*-----------------------------------------------------------*/
/*	Color
/*-----------------------------------------------------------*/ 
/* color (no-imaportant)*/
a,
.btn-link,
.header4 #header a,
.social-list li a:hover,
.header4 #header .social-list li a:hover,
#footer .social-list li a:hover,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus					{color:#9ba99c;}




/* color (important) */
.highlight.no-bg,
.pricing-table-column .price,
.accordion .panel-default > .panel-heading.active a,
.menu li a:hover,
.menu li a:active,
.menu li a:focus,
#navigation .sf-menu li li a:hover,
#navigation .sf-menu li li a:focus, 
#m-menu li a:hover,
#fixed-navigation .sf-menu li li a:hover,
#fixed-navigation .sf-menu li li a:focus, 
#fixed-navigation .sf-menu > li:hover, 
#fixed-navigation .sf-menu > li.sfHover,
#fixed-navigation .sf-menu > li.sfHover > a,
#fixed-navigation .sf-menu > li.current-menu-item > a,
#fixed-navigation .sf-menu > li > a:focus, 
#fixed-navigation .sf-menu > li > a:hover, 
#fixed-navigation .sf-menu > li.selected > a,
#fixed-navigation .current-menu-parent > a,
.header4 #navigation > .sf-menu > li:hover, 
.header4 #navigation > .sf-menu > li.sfHover,
.header4 #navigation > .sf-menu > li.sfHover > a,
.header4 #navigation > .sf-menu > li.current-menu-item > a,
.header4 #navigation > .sf-menu > li > a:focus, 
.header4 #navigation > .sf-menu > li > a:hover,
.header4 #navigation > .sf-menu > li.selected > a,
.header4 #navigation > .current-menu-parent > a,
.language-header-list li a:hover		{color:#9ba99c!important;}





.mb2-portfolio-container .mb2-portfolio-social-shares li a,
.mb2-portfolio-container .mb2-portfolio-social-shares li a {color:#5a6a79;}







/*-----------------------------------------------------------*/
/*	Background color
/*-----------------------------------------------------------*/ 
/* background color (no-important) */
.button-small,
.button-medium,
.button-big,
.btn-default,
.btn-default:hover,
.btn-default:focus,
.open .dropdown-toggle.btn-default,
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
button, 
input[type="submit"],
.ui-progressbar .ui-progressbar-value,
.box-icon > i,
.accordion .panel-default > .panel-heading.active,
#feature,
.mb2-portfolio-social-shares li a:hover,
.mb2-portfolio-social-shares li a:focus,
.mb2-portfolio-img-caption,
.mb2-portfolio-carousel-nav .pager a:hover,
.mb2-portfolio-carousel-nav .pager a.selected{background-color:#5a6a79;}




/* background color (important) */
.mb2-portfolio-nav ul li a:hover,
.mb2-portfolio-nav ul li a:focus,
.mb2-portfolio-carousel-nav .pager a:hover,
.mb2-portfolio-carousel-nav .pager a.selected,
.mb2-portfolio-carousel-nav .prev:hover,
.mb2-portfolio-carousel-nav .next:hover,
.mb2-portfolio-carousel-nav .prev:focus,
.mb2-portfolio-carousel-nav .next:focus,
.data-table.style2 .row-headings,
.content-img:hover .img-border,
#page-d .content-img:hover .img-border,
.content-img .mark a,
.mb2-portfolio-img:hover .mb2-portfolio-mark a,
.dropcap-style1,
.highlight.style1,
.pricing-table-column .heading,
.pricing-table-column.feature-1 .pricing-top-extra,
.mb2-content-nav .prev:hover,
.mb2-content-nav .next:hover,
.mb2-content-nav .pager a.selected,
#page-b,
.ui-accordion .accordion-title-icon.ui-state-active	i,
.countdown_section,
.pagination ul li a{background-color:#5a6a79!important;}









/*-----------------------------------------------------------*/
/*	Border color
/*-----------------------------------------------------------*/
/* boredr color (no-important) */
.mb2-portfolio-item-inner:hover .mb2-portfolio-item-details-inner,
.pricing-table-column .heading,
.pricing-table-column.feature-1 .pricing-top-extra,
blockquote,
#page-d .flickr_badge_image img:hover,
.flickr_badge_image img:hover,
.mb2-content .content-img .border:hover,
#navigation > .sf-menu > li.sfHover > a,
#navigation > .sf-menu > li.current-menu-item > a,
#navigation > .sf-menu > li > a:focus, 
#navigation > .sf-menu > li > a:hover, 
#navigation > .sf-menu > li.selected > a,
#navigation > .sf-menu > li.current-menu-parent > a,
#navigation .sf-menu li ul,
#fixed-navigation .sf-menu li ul,
.pagination ul li a,
.accordion .panel-default > .panel-heading.active a,
.mb2-portfolio-social-shares li a,
.mb2-portfolio-social-shares li a,
.mb2-portfolio-social-shares li a:hover,
.mb2-portfolio-social-shares li a:focus,
.mb2-portfolio-nav ul li a:hover,
.mb2-portfolio-nav ul li a:focus		{border-color:#5a6a79;}







.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus 				{border-top-color:#5a6a79;}




.tabs.left .nav-tabs > li.active > a,
.tabs.left .nav-tabs > li.active > a:hover,
.tabs.left .nav-tabs > li.active > a:focus 		{border-right-color:#5a6a79;}



.tabs.right .nav-tabs > li.active > a,
.tabs.right .nav-tabs > li.active > a:hover,
.tabs.right .nav-tabs > li.active > a:focus 	{border-left-color:#5a6a79;}



.mobile .nav-tabs > li.active > a,
.mobile .nav-tabs > li.active > a:hover,
.mobile .nav-tabs > li.active > a:focus 		{border-top-color:#d0d0d0;
												border-left-color:#5a6a79;
												border-right-color:#5a6a79;}

